BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 12px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
A:active {
	
}
A:link {
	COLOR: #000d4c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000d4c; TEXT-DECORATION: none
}
A:active {
	COLOR: #000d4c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc9900; TEXT-DECORATION: none
}
#dh_ss {
	HEIGHT: 10px
}
.dh_zap {
	FONT-SIZE: 14px
}
#__01 {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; HEIGHT: 650px; PADDING-TOP: 0px
}
#ty-01 {
	POSITION: absolute; WIDTH: 349px; HEIGHT: 107px; TOP: 0px; LEFT: 0px
}
#ty-02 {
	POSITION: absolute; WIDTH: 651px; HEIGHT: 39px; TOP: 0px; LEFT: 349px
}
#ty-03 {
	POSITION: absolute; WIDTH: 13px; HEIGHT: 29px; TOP: 39px; LEFT: 349px
}
#ty-04 {
	POSITION: absolute; LINE-HEIGHT: 29px; BACKGROUND-COLOR: #1270c9; WIDTH: 604px; HEIGHT: 29px; COLOR: #ffffff; TOP: 39px; LEFT: 362px
}
.dh_bai {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#ty-05 {
	POSITION: absolute; WIDTH: 34px; HEIGHT: 29px; TOP: 39px; LEFT: 966px
}
#ty-06 {
	POSITION: absolute; WIDTH: 651px; HEIGHT: 39px; VERTICAL-ALIGN: middle; TOP: 68px; LEFT: 349px
}
#ty-06 FORM {
	MARGIN-TOP: 8px; WIDTH: 651px
}
#ty-07 {
	POSITION: absolute; WIDTH: 24px; HEIGHT: 427px; TOP: 107px; LEFT: 0px
}
#ty-08 {
	POSITION: absolute; WIDTH: 302px; HEIGHT: 517px; TOP: 107px; LEFT: 24px
}
#__01 #ty-08 UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 302px; PADDING-RIGHT: 0px; HEIGHT: 427px; PADDING-TOP: 0px
}
#__01 #ty-08 UL LI {
	LIST-STYLE-TYPE: none; FLOAT: left
}
#showRandomImage {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 302px; PADDING-RIGHT: 0px; HEIGHT: 226px; PADDING-TOP: 0px
}
#gonggao {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 302px; PADDING-RIGHT: 0px; HEIGHT: 31px; PADDING-TOP: 0px
}
#gonggaoneirong {
	BORDER-BOTTOM: #d2d2d2 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #d2d2d2 1px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 7px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; HEIGHT: 88px; BORDER-RIGHT: #d2d2d2 1px solid; PADDING-TOP: 0px
}
#xiaoneitz {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 302px; PADDING-RIGHT: 0px; HEIGHT: 31px; PADDING-TOP: 0px
}
#marquees {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 31px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 302px; PADDING-RIGHT: 0px; HEIGHT: 31px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#tongzhinr {
	BORDER-BOTTOM: #d2d2d2 1px solid;
	TEXT-ALIGN: left;
	BORDER-LEFT: #d2d2d2 1px solid;
	LIST-STYLE-TYPE: none;
	WIDTH: 300px;
	HEIGHT: 200px;
	BORDER-RIGHT: #d2d2d2 1px solid;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
#ty-09 {
	POSITION: absolute; WIDTH: 16px; HEIGHT: 383px; TOP: 107px; LEFT: 326px
}
#ty-10 {
	POSITION: absolute; WIDTH: 434px; HEIGHT: 29px; TOP: 107px; LEFT: 342px
}
#ty-11 {
	POSITION: absolute; WIDTH: 15px; HEIGHT: 383px; TOP: 107px; LEFT: 776px
}
#newscenter {
	POSITION: absolute;
	WIDTH: 210px;
	HEIGHT: 29px;
	TOP: 107px;
	LEFT: 791px
}
#ty-12 {
	POSITION: absolute;
	WIDTH: 187px;
	HEIGHT: 40px;
	TOP: 222px;
	LEFT: 791px
}
#ty-13 {
	POSITION: absolute;
	WIDTH: 22px;
	HEIGHT: 383px;
	TOP: 146px;
	LEFT: 978px
}
#ty-14 {
	POSITION: absolute; WIDTH: 434px; HEIGHT: 88px; TOP: 136px; LEFT: 342px
}
#ty-14 UL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 434px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
#ty-14 UL LI {
	BACKGROUND-IMAGE: url(../images/ty_dot.jpg); BORDER-BOTTOM: #cccccc 1px dashed; TEXT-ALIGN: left; LINE-HEIGHT: 28px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #cccccc; TEXT-INDENT: 22px; WIDTH: 428px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 7px center; BORDER-TOP-WIDTH: 1px; HEIGHT: 27px; COLOR: #5b5b5b; BORDER-RIGHT-COLOR: #cccccc; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT-COLOR: #cccccc; BORDER-LEFT-WIDTH: 1px
}
.dh_hui {
	COLOR: #5b5b5b; TEXT-DECORATION: none
}
#ty-15 {
	POSITION: absolute;
	WIDTH: 12px;
	HEIGHT: 110px;
	TOP: 262px;
	LEFT: 791px
}
#ty-16 {
	BACKGROUND-IMAGE: url(/images/djs.jpg);
	POSITION: absolute;
	WIDTH: 163px;
	HEIGHT: 110px;
	TOP: 262px;
	LEFT: 803px
}
#ty-17 {
	POSITION: absolute;
	WIDTH: 12px;
	HEIGHT: 110px;
	TOP: 262px;
	LEFT: 966px
}
#ty-18 {
	POSITION: absolute; WIDTH: 434px; HEIGHT: 29px; TOP: 344px; LEFT: 342px
}
#ty-19 {
	POSITION: absolute; WIDTH: 434px; HEIGHT: 95px; TOP: 373px; LEFT: 342px
}
#ty-19 UL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 434px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
#ty-19 UL LI {
	BACKGROUND-IMAGE: url(../images/ty_dot.jpg); BORDER-BOTTOM: #cccccc 1px dashed; TEXT-ALIGN: left; LINE-HEIGHT: 28px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #cccccc; TEXT-INDENT: 22px; WIDTH: 428px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 7px center; BORDER-TOP-WIDTH: 1px; HEIGHT: 27px; COLOR: #5b5b5b; BORDER-RIGHT-COLOR: #cccccc; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT-COLOR: #cccccc; BORDER-LEFT-WIDTH: 1px
}
#ty-20 {
	POSITION: absolute;
	BORDER-BOTTOM-COLOR: #d2d2d2;
	BORDER-LEFT: #d2d2d2 1px solid;
	BORDER-TOP-COLOR: #d2d2d2;
	WIDTH: 185px;
	BORDER-TOP-WIDTH: 1px;
	BORDER-BOTTOM-WIDTH: 1px;
	HEIGHT: 95px;
	BORDER-RIGHT: #d2d2d2 1px solid;
	TOP: 372px;
	LEFT: 791px
}
#ty-20 UL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 185px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
#ty-20 UL LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 31px; TEXT-INDENT: 22px; WIDTH: 185px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 7px center; HEIGHT: 27px; COLOR: #5b5b5b; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
#ty-21 {
	POSITION: absolute; WIDTH: 210px; HEIGHT: 31px; TOP: 348px; LEFT: 342px
}
#ty-22 {
	POSITION: absolute; WIDTH: 14px; HEIGHT: 142px; TOP: 348px; LEFT: 552px
}
#ty-23 {
	POSITION: absolute; WIDTH: 210px; HEIGHT: 31px; TOP: 348px; LEFT: 566px
}
#ty-24 {
	BORDER-BOTTOM: #d2d2d2 1px solid;
	POSITION: absolute;
	BORDER-LEFT: #d2d2d2 1px solid;
	WIDTH: 185px;
	HEIGHT: 156px;
	BORDER-TOP: #d2d2d2 1px solid;
	BORDER-RIGHT: #d2d2d2 1px solid;
	TOP: 428px;
	LEFT: 791px;
}
#ty-24 UL {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; BORDER-LEFT-STYLE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; PADDING-TOP: 0px
}
#ty-24 UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 23px; BACKGROUND-COLOR: #f5f5f5; FLOAT: left; FONT-SIZE: 12px
}
.dh_wl_1 {
	BORDER-BOTTOM: #d2d2d2 1px solid; LINE-HEIGHT: 23px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #d2d2d2; WIDTH: 92px; FLOAT: left; BORDER-TOP-WIDTH: 1px; HEIGHT: 22px; COLOR: #1270c9; BORDER-RIGHT-COLOR: #d2d2d2; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #d2d2d2; BORDER-LEFT-WIDTH: 1px; TEXT-DECORATION: none
}
.dh_wl_2 {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; LINE-HEIGHT: 23px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #d2d2d2; WIDTH: 92px; FLOAT: left; BORDER-TOP-WIDTH: 1px; HEIGHT: 22px; COLOR: #1270c9; BORDER-RIGHT-COLOR: #d2d2d2; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.dh_wl1 {
	BORDER-BOTTOM: #d2d2d2 1px solid; LINE-HEIGHT: 23px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #d2d2d2; WIDTH: 61px; FLOAT: left; BORDER-TOP-WIDTH: 1px; HEIGHT: 22px; COLOR: #1270c9; BORDER-RIGHT-COLOR: #d2d2d2; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #d2d2d2; BORDER-LEFT-WIDTH: 1px; TEXT-DECORATION: none
}
.dh_wl2 {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; LINE-HEIGHT: 23px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #d2d2d2; WIDTH: 61px; FLOAT: left; BORDER-TOP-WIDTH: 1px; HEIGHT: 22px; COLOR: #1270c9; BORDER-RIGHT-COLOR: #d2d2d2; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.dh_wl3 {
	BORDER-BOTTOM: #d2d2d2 1px solid; LINE-HEIGHT: 23px; BORDER-TOP-COLOR: #d2d2d2; WIDTH: 185px; FLOAT: left; HEIGHT: 22px; COLOR: #1270c9; BORDER-RIGHT-COLOR: #d2d2d2; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #d2d2d2; TEXT-DECORATION: none
}
#__01 #ty-24 UL .dh_wl4 {
	BORDER-BOTTOM-COLOR: #d2d2d2; BORDER-LEFT: #d2d2d2 1px solid; LINE-HEIGHT: 23px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #d2d2d2; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; COLOR: #1270c9; BORDER-RIGHT-COLOR: #d2d2d2; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#ty-20 .dh_lan {
	COLOR: #1270c9; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#ty-24 .dh_lan {
	COLOR: #1270c9; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#ty-25 {
	BORDER-BOTTOM: #d2d2d2 1px solid; POSITION: absolute; BORDER-LEFT: #d2d2d2 1px solid; PADDING-BOTTOM: 0px; BORDER-TOP-COLOR: #d2d2d2; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 208px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 1px; HEIGHT: 110px; BORDER-RIGHT: #d2d2d2 1px solid; PADDING-TOP: 0px; TOP: 379px; LEFT: 342px
}
#ty-25 UL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 208px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
#ty-25 UL LI {
	BACKGROUND-IMAGE: url(../images/ty_dot.jpg); TEXT-ALIGN: left; LINE-HEIGHT: 28px; TEXT-INDENT: 22px; WIDTH: 208px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 7px center; HEIGHT: 28px; COLOR: #5b5b5b; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
#ty-26 {
	BORDER-BOTTOM: #d2d2d2 1px solid; POSITION: absolute; BORDER-LEFT: #d2d2d2 1px solid; PADDING-BOTTOM: 0px; BORDER-TOP-COLOR: #d2d2d2; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 208px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 1px; HEIGHT: 110px; BORDER-RIGHT: #d2d2d2 1px solid; PADDING-TOP: 0px; TOP: 379px; LEFT: 566px
}
#ty-26 UL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 208px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
#ty-26 UL LI {
	BACKGROUND-IMAGE: url(../images/ty_dot.jpg); TEXT-ALIGN: left; LINE-HEIGHT: 28px; TEXT-INDENT: 22px; WIDTH: 208px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 7px center; HEIGHT: 28px; COLOR: #5b5b5b; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
#ty-27 {
	POSITION: absolute; WIDTH: 674px; HEIGHT: 20px; TOP: 580px; LEFT: 326px
}
#ty-28 {
	POSITION: absolute;
	WIDTH: 24px;
	HEIGHT: 24px;
	TOP: 590px;
	LEFT: 0px
}
#ty-29 {
	POSITION: absolute;
	LINE-HEIGHT: 24px;
	BACKGROUND-COLOR: #eeeeee;
	WIDTH: 976px;
	HEIGHT: 24px;
	TOP: 590px;
	LEFT: 24px
}
#ty-30 {
	POSITION: absolute; WIDTH: 24px; HEIGHT: 24px; TOP: 590px; LEFT: 976px
}
#ty-31 {
	POSITION: absolute; WIDTH: 1000px; HEIGHT: 26px; TOP: 574px; LEFT: 0px
}
#ty-32 {
	POSITION: absolute; WIDTH: 1000px; HEIGHT: 25px; TOP: 625px; LEFT: 0px
}
#ty-33 {
	POSITION: absolute;
	WIDTH: 1000px;
	HEIGHT: 65px;
	TOP: 650px;
	LEFT: 0px;
	background-image: url(/images/ty_33.gif);
	background-repeat: no-repeat;
	background-position: center center;
	line-height: 60px;
	text-align: left;
}
#ty-34 {
	POSITION: absolute; WIDTH: 187px; HEIGHT: 40px; TOP: 530px; LEFT: 791px
}
